c_cssetd(3NCARG)

NAME
c_cssetd - set double valued parameters

FUNCTION PROTOTYPE
void c_cssetd(char *, double);

SYNOPSIS
void c_cssetd(pnam, dval);

DESCRIPTION

pnam
    A string that specifies the name of the parameter to be set.

dval
    A double value to be assigned to the internal parameter specified by pnam.

USAGE
This routine allows you to set the current value of Cssgrid parameters. For a complete list of parameters available in this utility, see the csgrid_params man page.

ACCESS
To use c_cssetd, load the NCAR Graphics library ngmath.

SEE ALSO
c_csgrid, c_cssetr, c_csgetd, csgrid_params.

Complete documentation for Cssgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/csgrid/cshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.